li {
    cursor: pointer
}

.about_text {
    color: #686868
}

.ab_us {
    padding: 0
}

.ab_banner {
    width: 100%
}

.ab_img {
    width: 96%;
    margin-top: 10px;
    margin-bottom: 15%
}

.ab_txt {
    font-size: 22px;
    color: #ea5f1c;
    margin-top: 20px;
    margin-bottom: 2px;
}

.ab_para,
.ab_subpara {
    color: #3a3939;
    font-size: 15px;
    text-align: justify;
}

.ab_subpara {
    margin-right: 22px
}

.img_ab {
    width: 100%;
    
    border: 1px solid #ea5f1c66;
    padding: 22px;
    box-shadow: inset 0 0 12px #ea5f1c8f
}

.ab_para {
   
    margin-right: 20px
}

.ab_h1 {
    font-size: 30px;
    margin-bottom:3px;
}



.span_ab {
    color: #ea5f1c;
    font-size: 25px
}

h4.about-heading,
h4.spb_heading {
    font-weight: 400;
    margin-top: 30px;
    border-bottom: 2px solid transparent;
    position: relative;
    margin-bottom: 34px;
    text-align: center;
    font-size: 24px
}

.catalo_head {
    color: #000000bf;
    font-weight: 500;
    text-align: center;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    font-size: 28px;
    margin-top: 30px;
    margin-bottom: 30px
}

.carousel-wrap>a,
h4,
h4 a {
    color: #363434
}

#respond-wrap h3,
.body-content.quote,
h4 {
    font-size: 15px;
    line-height: 20px
}

h4.about-heading::before,
h4.spb_heading::before {
    content: "";
    display: block;
    border-top: 2px solid #999494;
    width: 100%;
    height: 2px;
    position: absolute;
    top: 50%;
    z-index: 1
}

h4.about-heading span,
h4.spb_heading span {
    background: #f8f8f8;
    padding: 0 10px;
    position: relative;
    display: inline-block;
    z-index: 1
}
@media(min-width:300px) and (max-width:1200px)
{
    .img_ab{
        display:none !important;
    }
}